{% extends "base.html" %}
{% block title %}{{ SITENAME }} - Archives{% endblock %}
{% block content %}
<div class="row my-4">
    <div class="col-md-2">
    </div>
    <div class="col-md-8 page-content">
        <div>
            <h1 class="post-title">
                <a href="{{ SITEURL }}/{{ ARCHIVES_URL }}" rel="bookmark" title="Permalink to the archives">
                    Archives
                </a>
            </h1>
        </div>
        <div>
            <table>
                <tbody>
                {% for article in dates %}
                    <tr>
                    <td class="py-1 px-1">{{ article.date.strftime("%Y-%m-%d") }}</td>
                    <td class="py-1 px-1"><a href='{{ SITEURL }}/{{ article.url }}'>{{ article.title }}</a></td>
                    </tr>
                {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
    <div class="col-md-2">
    </div>
</div>
{% endblock content %}
